.version.index /* version checker */
{
	color: #000001;
	background-color: #B2553C;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 600px;
	background-image: none;
	border-style: solid;
	border-width: 4px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.3);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -8px;
	margin-bottom: -64px;
	width: 0.01px;/* should not cover content below */
}

#pu74
{
	width: 0.01px;
	margin-left: 20px;
}

#u74
{
	z-index: 7;
	width: 234px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#u305
{
	z-index: 52;
	width: 987px;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u2003
{
	z-index: 59;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 157px;
	left: 920px;
}

#u2003_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u2008
{
	z-index: 61;
	width: 74px;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 920px;
}

#u74_img,#u2008_img
{
	padding-bottom: 1px;
}

#u4712
{
	z-index: 79;
	width: 713px;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 196px;
}

#u4714
{
	z-index: 81;
	width: 211px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 698px;
}

#menuu79
{
	z-index: 9;
	width: 900px;
	margin-left: 30px;
	margin-top: 10px;
	position: relative;
}

#u80
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
}

#u83
{
	width: 112px;
	padding-bottom: 8px;
	position: relative;
}

#u83:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u86-4
{
	width: 97px;
	min-height: 24px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u83:hover #u86-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u86-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u170
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#u171
{
	width: 112px;
	padding-bottom: 8px;
	position: relative;
}

#u83.MuseMenuActive,#u171:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u171:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u173-4
{
	width: 97px;
	min-height: 24px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u83.MuseMenuActive #u86-4,#u171:hover #u173-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u171:active #u173-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u150
{
	width: 112px;
	padding-bottom: 8px;
	position: relative;
}

#u171.MuseMenuActive,#u150:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u150:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u153-4
{
	width: 97px;
	min-height: 24px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u171.MuseMenuActive #u173-4,#u150:hover #u153-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u150:active #u153-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u1333
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 390px;
}

#u1334
{
	width: 112px;
	padding-bottom: 10px;
	position: relative;
}

#u150.MuseMenuActive,#u1334:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1334:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1335-4
{
	width: 102px;
	min-height: 22px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
}

#u1334:hover #u1335-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1334:active #u1335-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u1334.MuseMenuActive #u1335-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u218
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u219
{
	width: 112px;
	padding-bottom: 8px;
	position: relative;
}

#u1334.MuseMenuActive,#u219:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u219:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u220-4
{
	width: 97px;
	min-height: 24px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u150.MuseMenuActive #u153-4,#u219:hover #u220-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u219:active #u220-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 650px;
}

#u196
{
	width: 112px;
	padding-bottom: 8px;
	position: relative;
}

#u219.MuseMenuActive,#u196:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u196:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u198-4
{
	width: 97px;
	min-height: 24px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u219.MuseMenuActive #u220-4,#u196:hover #u198-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u196:active #u198-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 120px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u133
{
	width: 112px;
	padding-bottom: 8px;
	position: relative;
}

#u196.MuseMenuActive,#u133:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u133:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u133.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 97px;
	min-height: 24px;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u196.MuseMenuActive #u198-4,#u133:hover #u135-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u133:active #u135-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#pu1767
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 50px;
}

#u1767
{
	z-index: 83;
	width: 402px;
	border-style: solid;
	border-width: 4px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 490px;
}

#u1767_img
{
	margin: -4px -16px -24px -4px;
}

#u1774
{
	z-index: 85;
	width: 54px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	left: 421px;
}

#pu1778
{
	width: 0.01px;
}

#u1778
{
	z-index: 87;
	width: 2px;
	height: 250px;
	border-color: #000000;
	background-color: #D9CCBD;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 28px;
}

#u1775
{
	z-index: 88;
	width: 95px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,21,74);
	-ms-transform: matrix(0,-1,1,0,21,74);
	transform: matrix(0,-1,1,0,21,74);
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: -21px;
}

#u1777
{
	z-index: 86;
	width: 4px;
	height: 330px;
	border-color: #000000;
	background-color: #8CC63F;
	margin-left: 27px;
	position: relative;
}

#u1780-4
{
	z-index: 90;
	width: 382px;
	min-height: 7px;
	border-style: solid;
	border-width: 4px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 490px;
	-pie-background: rgba(255,255,255,0.5);
}

#u2266
{
	z-index: 94;
	width: 406px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1764-18
{
	z-index: 95;
	width: 378px;
	min-height: 7px;
	border-style: solid;
	border-width: 4px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(255,255,255,0.5);
}

#u1764-12,#u1764-15
{
	color: #000000;
}

#u2248
{
	z-index: 113;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 154px;
}

#u2252
{
	z-index: 115;
	width: 98px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: 154px;
}

#u3138
{
	z-index: 117;
	width: 892px;
	border-style: solid;
	border-width: 4px;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
}

#u3138_img
{
	margin: -130px -4px -155px;
}

#pu1904
{
	width: 0.01px;
	margin-top: -10px;
}

#u1904
{
	z-index: 2;
	width: 4px;
	position: relative;
	margin-right: -10000px;
	left: 478px;
}

#u1906
{
	z-index: 3;
	width: 4px;
	height: 210px;
	position: relative;
	margin-right: -10000px;
}

#u2224
{
	z-index: 4;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
}

#u2220
{
	z-index: 5;
	width: 960px;
	padding-bottom: 60px;
	position: relative;
	margin-right: -10000px;
}

#u2213
{
	z-index: 6;
	width: 960px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	left: -4px;
}

#u1747
{
	z-index: 54;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u1747 .clip_frame
{
	-webkit-border-radius: 0px 0px 46px 46px;
}

#u1747_img
{
	margin-top: -7px;
}

#u1733
{
	z-index: 56;
	width: 230px;
	position: relative;
	margin-right: -10000px;
	margin-top: 166px;
	left: 754px;
}

#u1732
{
	z-index: 57;
	width: 222px;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1730
{
	z-index: 58;
	width: 210px;
	min-height: 48px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 6px;
}

#u2111-10
{
	z-index: 63;
	width: 755px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 216px;
}

#u2112-6
{
	z-index: 73;
	width: 551px;
	min-height: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 433px;
}

.html
{
	background: #FFFFFF url("../images/fisherman-bw-low-30.png") no-repeat center top fixed;
}

body
{
	position: relative;
	min-width: 968px;
	padding-top: 32px;
	padding-bottom: 60px;
}

